@charset "utf-8";
/* CSS Document */
.even{
	background-color:#CAD7E3; 
}
.odd{
	background-color: white;
}
td.reportRow{
	border-top: 1px solid black;
}
th{
	color: white;	
	text-align: center;
	background-color: #05355E;
	/* height: 48px; */
}
th:hover{
	/* color: white; */
	text-align: center;
	background-color: #6497FD;
	/* height: 48px;		 */
}
th.headerSortDown {
	background: url('/images/sorter/sort_desc_2.png') right no-repeat;
	background-color: #2D56A8;
	color: white;	
}
th.headerSortUp {
	background: url('/images/sorter/sort_asc_2.png') right no-repeat;		
	background-color: #2D56A8;
	color: white;		
}
th.headerSortDown:hover {
	background: url('/images/sorter/sort_desc_2.png') right no-repeat;
	background-color: #6497FD;
	color: white;	
}
th.headerSortUp:hover {
	background: url('/images/sorter/sort_asc_2.png') right no-repeat;		
	background-color: #6497FD;
	color: white;		
}
#search{
 	background-color: white;
	padding: 1px;
	margin: 5px; 
}
#pager, #bottomPager{
	border-top: 1px solid black;
 	background-color: white;
	padding: 1px;
	margin: 5px;
}
div#errorReport{
	color: red;	
}

div.reportTable{
	margin: 5px;
}
